.version.contact /* version checker */
{
	color: #000004;
	background-color: #59D093;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
}

#widgetu1348
{
	z-index: 2;
	width: 0.01px;
	height: 266px;
	position: relative;
	margin-right: -10000px;
	margin-top: 663px;
	left: 561px;
}

#widgetu1349
{
	z-index: 3;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u1352-4
{
	z-index: 4;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1353-4
{
	z-index: 8;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1349.non-empty-st #u1353-4
{
	background-color: #FFFFFF;
}

#widgetu1349:hover #u1353-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1349.focus-st #u1353-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1349.non-empty-st #u1353-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1349:hover #u1353-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1349.focus-st #u1353-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1373
{
	z-index: 12;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#u1377-4
{
	z-index: 13;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1375-4
{
	z-index: 17;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1373.non-empty-st #u1375-4
{
	background-color: #FFFFFF;
}

#widgetu1373:hover #u1375-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1373.focus-st #u1375-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1373.non-empty-st #u1375-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1373:hover #u1375-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1373.focus-st #u1375-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u1379-4
{
	z-index: 21;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#u1378-4
{
	z-index: 25;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#u1381-4
{
	z-index: 29;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	color: #00FF00;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#u1380-17
{
	z-index: 33;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	background: url("../images/u1380-17.png") no-repeat 0px 0px;
}

#u1380-17:hover
{
	background: url("../images/u1380-17-r.png") no-repeat 0px 0px;
}

#u1380-17:active
{
	background: url("../images/u1380-17-m.png") no-repeat 0px 0px;
}

#widgetu1348.frm-sub-st #u1380-17
{
	background: url("../images/u1380-17-fs.png") no-repeat 0px 0px;
}

#widgetu1368
{
	z-index: 50;
	width: 342px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#u1372-4
{
	z-index: 51;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1371-4
{
	z-index: 55;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1368.non-empty-st #u1371-4
{
	background-color: #FFFFFF;
}

#widgetu1368:hover #u1371-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1368.focus-st #u1371-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1368.non-empty-st #u1371-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1368:hover #u1371-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1368.focus-st #u1371-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u749
{
	z-index: 59;
	width: 858px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 51px;
}

#u1389
{
	z-index: 61;
	width: 55px;
	height: 27px;
	margin-right: -10000px;
	margin-top: 525px;
	left: 383px;
}

#u1390
{
	z-index: 62;
	width: 68px;
	height: 27px;
	margin-right: -10000px;
	margin-top: 525px;
	left: 461px;
}

#u1391
{
	z-index: 63;
	width: 74px;
	height: 27px;
	margin-right: -10000px;
	margin-top: 525px;
	left: 547px;
}

#u1392
{
	z-index: 64;
	width: 71px;
	height: 23px;
	margin-right: -10000px;
	margin-top: 525px;
	left: 647px;
}

#u1393
{
	z-index: 65;
	width: 60px;
	height: 23px;
	margin-right: -10000px;
	margin-top: 525px;
	left: 741px;
}

#u1394
{
	z-index: 66;
	width: 83px;
	height: 23px;
	margin-right: -10000px;
	margin-top: 525px;
	left: 819px;
}

.ie #u1389,.ie #u1390,.ie #u1391,.ie #u1392,.ie #u1393,.ie #u1394
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#widgetu1705
{
	z-index: 67;
	width: 0.01px;
	height: 266px;
	position: relative;
	margin-right: -10000px;
	margin-top: 650px;
	left: 561px;
}

#widgetu1722
{
	z-index: 68;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu1349.fld-err-st,#widgetu1722.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1724-4
{
	z-index: 69;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1725-4
{
	z-index: 73;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1722.non-empty-st #u1725-4
{
	background-color: #FFFFFF;
}

#widgetu1722:hover #u1725-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1722.focus-st #u1725-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1722.non-empty-st #u1725-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1722:hover #u1725-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1722.focus-st #u1725-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1727
{
	z-index: 77;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu1373.fld-err-st,#widgetu1727.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u1729-4
{
	z-index: 78;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1373.fld-err-st #u1377-4,#widgetu1727.fld-err-st #u1729-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u1730-4
{
	z-index: 82;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1727.non-empty-st #u1730-4
{
	background-color: #FFFFFF;
}

#widgetu1727:hover #u1730-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1727.focus-st #u1730-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1349.fld-err-st #u1353-4,#widgetu1373.fld-err-st #u1375-4,#widgetu1722.fld-err-st #u1725-4,#widgetu1727.fld-err-st #u1730-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1727.non-empty-st #u1730-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1727:hover #u1730-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1727.focus-st #u1730-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1349_input,#widgetu1349_prompt,#widgetu1373_input,#widgetu1373_prompt,#widgetu1722_input,#widgetu1722_prompt,#widgetu1727_input,#widgetu1727_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#u1738-4
{
	z-index: 86;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu1348.frm-sub-st #u1379-4 p,#widgetu1705.frm-sub-st #u1738-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1706-4
{
	z-index: 90;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu1348.frm-subm-err-st #u1378-4 p,#widgetu1705.frm-subm-err-st #u1706-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1732-4
{
	z-index: 94;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	color: #00FF00;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu1348.frm-sub-st #u1379-4,#widgetu1348.frm-subm-err-st #u1378-4,#widgetu1348.frm-subm-ok-st #u1381-4,#widgetu1705.frm-sub-st #u1738-4,#widgetu1705.frm-subm-err-st #u1706-4,#widgetu1705.frm-subm-ok-st #u1732-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu1348.frm-subm-ok-st #u1381-4 p,#widgetu1705.frm-subm-ok-st #u1732-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1721-17
{
	z-index: 98;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	background: url("../images/u1721-17.png") no-repeat 0px 0px;
}

#u1721-17:hover
{
	background: url("../images/u1721-17-r.png") no-repeat 0px 0px;
}

#u1721-17:active
{
	background: url("../images/u1721-17-m.png") no-repeat 0px 0px;
}

#widgetu1705.frm-sub-st #u1721-17
{
	background: url("../images/u1721-17-fs.png") no-repeat 0px 0px;
}

#widgetu1733
{
	z-index: 115;
	width: 342px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu1368.fld-err-st,#widgetu1733.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u1734-4
{
	z-index: 116;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1349.fld-err-st #u1352-4,#widgetu1368.fld-err-st #u1372-4,#widgetu1722.fld-err-st #u1724-4,#widgetu1733.fld-err-st #u1734-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1349.fld-err-st #u1352-4 p,#widgetu1349.fld-err-st #u1352-4 span,#widgetu1373.fld-err-st #u1377-4 p,#widgetu1373.fld-err-st #u1377-4 span,#widgetu1368.fld-err-st #u1372-4 p,#widgetu1368.fld-err-st #u1372-4 span,#widgetu1722.fld-err-st #u1724-4 p,#widgetu1722.fld-err-st #u1724-4 span,#widgetu1727.fld-err-st #u1729-4 p,#widgetu1727.fld-err-st #u1729-4 span,#widgetu1733.fld-err-st #u1734-4 p,#widgetu1733.fld-err-st #u1734-4 span
{
	color: #D7244C;
}

#u1736-4
{
	z-index: 120;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1733.non-empty-st #u1736-4
{
	background-color: #FFFFFF;
}

#widgetu1733:hover #u1736-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1733.focus-st #u1736-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1368.fld-err-st #u1371-4,#widgetu1733.fld-err-st #u1736-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1733.non-empty-st #u1736-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1733:hover #u1736-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1733.focus-st #u1736-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1349.fld-err-st #u1353-4 *,#widgetu1373.fld-err-st #u1375-4 *,#widgetu1368.fld-err-st #u1371-4 *,#widgetu1722.fld-err-st #u1725-4 *,#widgetu1727.fld-err-st #u1730-4 *,#widgetu1733.fld-err-st #u1736-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu1368_input,#widgetu1368_prompt,#widgetu1733_input,#widgetu1733_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu1349.focus-st #widgetu1349_prompt,#widgetu1373.focus-st #widgetu1373_prompt,#widgetu1368.focus-st #widgetu1368_prompt,#widgetu1722.focus-st #widgetu1722_prompt,#widgetu1727.focus-st #widgetu1727_prompt,#widgetu1733.focus-st #widgetu1733_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu1349:hover #widgetu1349_input,#widgetu1349.focus-st #widgetu1349_input,#widgetu1349.fld-err-st #widgetu1349_input,#widgetu1349:hover #widgetu1349_prompt,#widgetu1349.fld-err-st #widgetu1349_prompt,#widgetu1373:hover #widgetu1373_input,#widgetu1373.focus-st #widgetu1373_input,#widgetu1373.fld-err-st #widgetu1373_input,#widgetu1373:hover #widgetu1373_prompt,#widgetu1373.fld-err-st #widgetu1373_prompt,#widgetu1368:hover #widgetu1368_input,#widgetu1368.focus-st #widgetu1368_input,#widgetu1368.fld-err-st #widgetu1368_input,#widgetu1368:hover #widgetu1368_prompt,#widgetu1368.fld-err-st #widgetu1368_prompt,#widgetu1722:hover #widgetu1722_input,#widgetu1722.focus-st #widgetu1722_input,#widgetu1722.fld-err-st #widgetu1722_input,#widgetu1722:hover #widgetu1722_prompt,#widgetu1722.fld-err-st #widgetu1722_prompt,#widgetu1727:hover #widgetu1727_input,#widgetu1727.focus-st #widgetu1727_input,#widgetu1727.fld-err-st #widgetu1727_input,#widgetu1727:hover #widgetu1727_prompt,#widgetu1727.fld-err-st #widgetu1727_prompt,#widgetu1733:hover #widgetu1733_input,#widgetu1733.focus-st #widgetu1733_input,#widgetu1733.fld-err-st #widgetu1733_input,#widgetu1733:hover #widgetu1733_prompt,#widgetu1733.fld-err-st #widgetu1733_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu1349.non-empty-st #widgetu1349_prompt,#widgetu1373.non-empty-st #widgetu1373_prompt,#widgetu1368.non-empty-st #widgetu1368_prompt,#widgetu1722.non-empty-st #widgetu1722_prompt,#widgetu1727.non-empty-st #widgetu1727_prompt,#widgetu1733.non-empty-st #widgetu1733_prompt
{
	visibility: hidden;
}

#u1774-19
{
	z-index: 124;
	width: 411px;
	min-height: 277px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 618px;
	left: 69px;
}

#u1774-2
{
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	font-weight: bold;
	font-style: italic;
}

#u1774-5,#u1774-8,#u1774-11,#u1774-12,#u1774-14
{
	font-size: 15px;
	line-height: 18px;
}

#u1774-3,#u1774-6,#u1774-9,#u1774-15,#u1774-16,#u1774-17
{
	font-size: 20px;
	line-height: 24px;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

